/* HEADINGS */

.typography h1, .typography h2{font-size: 2em; padding: 0.8em 0 0.1em 0;}
	.typography h2{font-size: 1em;}
	.typography h2.Title{padding-top: 0;}
.typography h3, .typography h4{padding: 0.8em 0 0.1em 0;}
	.typography h3{font-size: 1.6em; font-weight: bold;}
	.typography h4{font-size: 1.4em;}
	

/* MAIN TEXT */
.typography p{font-family: 'HelveticaLTStdCondensed'; margin-bottom: 1em;}
	.typography strong, .typography b{font-weight: bold;}
	.typography em{font-style: italic;}
	.typography u{text-decoration: underline;}

	/* ADDRESS */
	.typography address{font-size: 1.1em; font-style: italic; margin: 1em;}

	/* LINKS */
	.typography a{color: #ee1d23;}
		.typography a:hover{color: #9ab2d1;}


/* LISTS */
.typography ul{list-style-type: circle; margin-left: 2em; font-family: 'HelveticaLTStdCondensed';}
	.typography ul li{background: url(../images/listItem.png) 0 7px no-repeat; padding: 0.2em 0 0.2em 0;} 
.typography ol{list-style-type: decimal; list-style-position: inside; margin: 1em;}
	.typography ol li{padding: 0 0 0.1em 8px;}


/* TABLES */
.typography table{border-collapse: collapse; width: auto!important; margin: 1em;}
	.typography table th, .typography table td{text-align: left; vertical-align: middle; padding: 10px;}
		.typography table th{color: #138EBE; font-weight: bold; border-right: 1px solid #cddbe8; border-bottom: 1px solid #cddbe8;}
		.typography table td{color: #666; border-right: 1px solid #e8eff6; border-bottom: 1px solid #e8eff6;}
		.typography table p, .typography table ul, .typography table ol, .typography table dl{margin: 0; padding: 0;}


/* IMAGES */
.typography img.left{float: left; margin: 1em 1em 1em 0;}
.typography img.right{float: right; margin: 1em 0 1em 1em;}